.integration-card {
    display: flex;
    padding: 2rem;
    gap: 2rem;
    border-radius: var(--medium-border-radius);
    background: var(--color-primary-accent);
    justify-content: space-between;
    flex-direction: row-reverse;
}
.docs-section .docs-section__title {
    font-weight: bold;
    text-align: center;
    margin: 0;
    font-size: var(--font-h1-size);
    color: var(--text-primary-color);
    line-height: var(--h2-line-height);
}

.integration-card .integration-card__media {
    max-width: 310px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.integration-card .integration-card__slider {
    font-size: 0;
}

.integration-card .integration-card__image {
    font-size: 0;
    border-radius: 25px;
    overflow: hidden;
}

.integration-card .integration-card__image img {
    display: block;
    width: 100%;
    height: auto;
}


.integration-card .integration-card__content {
    max-width: 70%;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2rem;
    padding: 2rem;
}

.integration-card .integration-card__title {
    margin: 0 0 2rem;
}

.integration-card .integration-card__desc {
    margin: 0 0 2rem 0;
}

@media (max-width: 768px) {
    .integration-card {
        gap: 1rem;
        display: block;
    }
    .integration-card .integration-card__content {
        padding: 1rem 0;
    }
    .integration-card .integration-card__desc {
        margin: 0 0 1rem 0;
    }
}